@font-face {
    font-family: 'esphimereextra_light';
    src: url('/fonts/esphimere_extra_light-webfont.eot');
    src: url('/fonts/esphimere_extra_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/esphimere_extra_light-webfont.woff2') format('woff2'),
         url('/fonts/esphimere_extra_light-webfont.woff') format('woff'),
         url('/fonts/esphimere_extra_light-webfont.ttf') format('truetype'),
         url('/fonts/esphimere_extra_light-webfont.svg#esphimereextra_light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'esphimeresemi_bold';
    src: url('/fonts/esphimere_semi_bold-webfont.eot');
    src: url('/fonts/esphimere_semi_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/esphimere_semi_bold-webfont.woff2') format('woff2'),
         url('/fonts/esphimere_semi_bold-webfont.woff') format('woff'),
         url('/fonts/esphimere_semi_bold-webfont.ttf') format('truetype'),
         url('/fonts/esphimere_semi_bold-webfont.svg#esphimeresemi_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
  font: 20px/1.3 'UniversLT-Condensed', Arial, sans-serif;
}

hr {
  border: 0 #ccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'esphimeresemi_bold';
}
h1 {
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
}

h2 {
  font-size: 22px;
  font-weight: bold;
}

h3 {
  font-size: 22px;
  font-weight: bold;
}

h4 {
  font-size: 21px;
}

h5 {
  font-size: 21px;
}

h6 {
  font-size: 21px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

li {
  margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
  margin-bottom: 20px;
}